Understanding Society User Support - Support #1126

Who owns vehicle
01/13/2019 09:31 AM - Rafael Maldonado

Status: Resolved Start date: 01/13/2019
Priority: Normal % Done: 100%
Assignee: Rafael Maldonado

Category: Harmonisation

Description

Dear All

| see the Understand Society waves 4 to 7 do not have the variable 'x_carown' (who owns vehicle). Is it the case this variable was
drop out?

Thank you,

Rafael

History

#1 - 01/14/2019 12:29 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Rafael Maldonado to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 01/21/2019 02:25 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Rafael Maldonado

- % Done changed from 10 to 80
Dear Rafael,

Yes, that's right, this variable was not part of the questionnaire from Wave 4 onwards.

Best wishes,
Stephanie

#3 - 08/10/2022 11:30 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
